<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <base href="/">

    <link rel="icon" type="image/png" href="assets/images/favicon.png" />

    <title>Trips&Drive</title>

  </head>

  <body id="page-top">

      <app-root></app-root>

  </body>

</html>

